Microsoft

System Center Configuration Manager Feedback

Suggestion box powered by UserVoice

How can we improve Configuration Manager?

SCCM ADRS: Cannot setup ADR for a Date Range, Only out to 1 Year.

Currently you can search for patches for a range, for example:
AND Date Released or Revised is between 1/1/2001 and 5/1/2019
AND Required is greater than or Equal to = 1
Expired=No
Superseded=No

But When Creating an ADR you cannot specify the date range for Needed\Required Patches that meet that same criteria. You can only deploy Patches released within the Last Year in an ADR.

This is a Patching requirement for us, and most Fortune 500 Companies. We have to be able to deploy Patches that might be needed that are older than a Year. ADR's need to be able to have this rule:
AND Date Released or Revised is between 1/1/2001 and 5/1/2019

(and not be a Package that just keeps growing, "Not required Patches" should be removed from the Package each time it is ran)

9 votes
Vote
Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
You have left! (?) (thinking…)
David Baur shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

1 comment

Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
Submitting...
  • Brian Gleason commented  ·   ·  Flag as inappropriate

    I have specifically stayed away from ADRs for just this issue, if I am not able to configure everything with ADRs, I don't want to configure anything with ADRs.. I don't want to have forked processes, and the thought no one else has suggested this surprises me... I just don't use user voice so I never posted it, I was finally breaking down to post it because I have to change my Patching strategy when I found someone beat me by a few weeks.

Feedback and Knowledge Base